### Method

# Ide Page get_primary_color_fg

#### Declaration

    const GdkRGBA*
    ide_page_get_primary_color_fg (
      IdePage* self
    )

#### Description

Gets the `IdePage:primary-color-fg` property if it has been set.

The primary-color-fg can be used to alter the foreground color of the layout stack header to match the document contents.

Available since: | 3.32

Gets property | `Ide.Page:primary-color-fg`

#### Return value

Returns: | `GdkRGBA`
| A `GdkRGBA` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.